//暴击禁止

{

	"AbilityName" : "TestPlayer_Ability_Haoyou_08",

	"AbilityStacking":"UniqueOverrideMap", 

    "DefaultModifier":

    {

        "ModifierStacking":"Unique",

        "Properties" : 

        {

            "Actor_IsBanCritical" : 1

        }

        // "OnAdded":

        // [

        //   {

        //     "$type" : "MoleMole.ApplyModifier",

        //     "ModifierName" : "CriticalDelta",

        //     "Target" : "Self"

        //   },

        //   {

        //     "$type" : "MoleMole.BanCriticalAction",

        //     "IsTrue" : "True",

        //     "Target" : "Self"

        //   }

        // ]

    },

    "Modifiers":

    {

        "CriticalDelta":

        {

            "ModifierStacking":"Unique",

            "Properties" : 

            {

                "Actor_CriticalDelta" : 1

            }

        }

    }

}